# Visualization
TKService
SelectBasics

# SelectBasics_ListNodeOfListOfSensitive Class Reference

`#include <SelectBasics_ListNodeOfListOfSensitive.hxx>`

## Public Member Functions

| SelectBasics_ListNodeOfListOfSensitive (const Handle(SelectBasics_SensitiveEntity)&I, const TCollection_MapNodePtr &n)
Handle_SelectBasics_SensitiveEntity & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_SelectBasics_SensitiveEntity | myValue

## Constructor & Destructor Documentation

SelectBasics_ListNodeOfListOfSensitive::SelectBasics_ListNodeOfListOfSensitive | ( | const Handle(SelectBasics_SensitiveEntity)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const SelectBasics_ListNodeOfListOfSensitive::Handle | ( | Standard_Type |  | ) | const

Handle_SelectBasics_SensitiveEntity& SelectBasics_ListNodeOfListOfSensitive::Value | ( |  | ) | const

## Field Documentation

Handle_SelectBasics_SensitiveEntity SelectBasics_ListNodeOfListOfSensitive::myValue `[private]`

The documentation for this class was generated from the following file:

- SelectBasics_ListNodeOfListOfSensitive.hxx